Follow Slashdot stories on Twitter

 



Forgot your password?
typodupeerror
Linux

+ - Need Windows for a job application 4

Submitted by NullProg
NullProg writes: In this economy, any job opportunity is welcomed. My Wife tried to fill out a on-line form using her KUbuntu box with firefox 3 and received a browser warning Your browser does not meet the minimum requirements for this site. . The web site: https://xpresshr.online-onboarding.com/KMS/Applicant.aspx?Account=NYCB apparently hasn't heard of Linux or Android. I've changed her user-agent in firefox but I believe I should not have to. How do other Android/Linux slashdot users deal with these Web Sites?
This discussion was created for logged-in users only, but now has been archived. No new comments can be posted.

Need Windows for a job application

Comments Filter:

You can't have everything... where would you put it? -- Steven Wright

Working...